<?
header('P3P: CP="NOI CURa ADMa DEVa TAIa OUR DELa BUS IND PHY ONL UNI COM NAV INT DEM PRE"');
ini_set("session.gc_maxlifetime", "1440");
session_start();
session_register("suserdb");
$suserdb=$_SESSION["suserdb"];
session_register("orderdb");
$orderdb=$_SESSION["orderdb"];

if ($suserdb[userid]=="" && $_COOKIE["suserdb.userid"]!="") {
	$suserdb[phone]=$_COOKIE["suserdb.phone"]; 
	$suserdb[userid]=$_COOKIE["suserdb.userid"]; 
	$suserdb[userlevel]=$_COOKIE["suserdb.userlevel"]; 
	$suserdb[alias]=$_COOKIE["suserdb.alias"]; 
}

$_cookieLifeTime = 3600*1;

?>